[Overview][Types][Classes][Variables][Index] | Reference for unit 'mssqlconn' (#fcl)

# EMSSQLDatabaseError

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Sybase/MS SQL Server specific error

## Declaration

Source position: mssqlconn.pp line 140

`type EMSSQLDatabaseError = class(EDatabaseError)`
`public`
`DBErrorCode: Integer;` |  | Sybase/MS SQL Server error code
`end;`

## Inheritance

`EMSSQLDatabaseError` |  | Sybase/MS SQL Server specific error
`EDatabaseError` |  | Base class for all database-related errors
`Exception`
`TObject`

Documentation generated on: Feb 26 2014